com.amazonaws.codegen.model.config

## Class ConstructorFormsWrapper

- java.lang.Object
- - com.amazonaws.codegen.model.config.ConstructorFormsWrapper

    public class ConstructorFormsWrapper
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`ConstructorFormsWrapper()`

### Method Summary

All Methods Instance Methods Concrete Methods
`List<List<String>>` `getConstructorForms()`
`void` `setConstructorForms(List<List<String>> constructorForms)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ConstructorFormsWrapper

    public ConstructorFormsWrapper()

### Method Detail

#### getConstructorForms

    public List<List<String>> getConstructorForms()

#### setConstructorForms

    public void setConstructorForms(List<List<String>> constructorForms)